<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>chushangcloud</artifactId>
        <groupId>com.chushang</groupId>
        <version>1.0.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>chushang-common</artifactId>

    <packaging>pom</packaging>
    <description>公共</description>
    <modules>
        <module>chushang-common-bom</module>
        <module>chushang-common-canal</module>
        <module>chushang-common-core</module>
        <module>chushang-common-data-scope</module>
        <module>chushang-common-dict</module>
        <module>chushang-common-easy-es</module>
        <module>chushang-common-office</module>
        <module>chushang-common-feign</module>
        <module>chushang-common-job</module>
        <module>chushang-common-log</module>
        <module>chushang-common-mail</module>
        <module>chushang-common-mongo</module>
        <module>chushang-common-mq</module>
        <module>chushang-common-mybatis</module>
        <module>chushang-common-mybatis-plugin</module>
        <module>chushang-common-redis</module>
        <module>chushang-common-security</module>
        <module>chushang-common-web</module>
    </modules>
</project>
